<template>
  <v-toolbar class="pt-2 mx-3 ml-6" flat>
    <h4>{{ title }}</h4>
    <v-spacer></v-spacer>
    <v-btn class="mr-3 green--text" color="white" @click="$emit('save')">
      <v-icon class="mr-1">mdi-check</v-icon>
    </v-btn>
    <v-btn
      class="mr-3 red--text"
      small
      color="white"
      height="36"
      @click="$emit('resetDialog')"
    >
      <v-icon>mdi-close</v-icon>
    </v-btn>
  </v-toolbar>
</template>
<script>
export default {
  props: {
    title: {
      type: String,
      default: ''
    },
    descriptionBtn: {
      type: String,
      default: ''
    }
  }
}
</script>
